#Writing Alignment properties at Wed Aug 07 10:26:31 PDT 2013
#Wed Aug 07 10:26:31 PDT 2013
Alignment.Design.Path=Z\:\\users\\c\\csather\\TO_BE_REVIEWED_SCANS\\08072013\\OysterArray\\DEVA\\data\\filestore\\2013\\8\\7\\10\\1375896131278_656809541.ndf
Alignment.score.A01=0.14490507224527585
Alignment.Design.ArrayLowerRightFiducial.y=1397
Alignment.Design.ArrayLowerRightFiducial.x=1047
Alignment.Corners.UpperRight.y=134.526
Alignment.Corners.UpperRight.x=3005.455
Alignment.DMD.crop.A01.width=3096
Alignment.Astig.Correct=false
Alignment.ForegroundCutOff.A01=2099
Alignment.Design.ArrayWidth=1050
Alignment.Corners.LowerRight.y=3949.977
Alignment.Corners.LowerRight.x=3013.656
Alignment.DMD.crop.A01.y=0
Alignment.DMD.crop.A01.x=0
Alignment.DMD.crop.A01.height=4125
Alignment.Local=false
Alignment.scoreThreshold=0.0
Alignment.Corners.A01.UpperRight.y=134.526
Alignment.Corners.A01.UpperRight.x=3005.455
Alignment.Design.ArrayUpperRightFiducial.y=2
Alignment.Design.ArrayUpperRightFiducial.x=1047
Alignment.Astig.Knots=
Alignment.Design.ArrayHeight=1400
Alignment.QuantBorder=0
Alignment.Corners.A01.LowerLeft.y=3956.281
Alignment.Corners.A01.LowerLeft.x=156.294
Alignment.Corners.A01.LowerRight.y=3949.977
Alignment.magicNumbersFound.A01=false
Alignment.Corners.A01.LowerRight.x=3013.656
Alignment.BackgroundCutOff.A01=1049
Alignment.Corners.LowerLeft.y=3956.281
Alignment.Corners.LowerLeft.x=156.294
Alignment.Corners.A01.UpperLeft.y=140.883
Alignment.Corners.A01.UpperLeft.x=148.229
Alignment.Design.ArrayLowerLeftFiducial.y=1397
Alignment.Design.ArrayLowerLeftFiducial.x=2
Alignment.strict=false
Alignment.accuracy.A01=CANT_TELL
Alignment.Corners.UpperLeft.y=140.883
Alignment.Corners.UpperLeft.x=148.229
Alignment.Design.ArrayUpperLeftFiducial.y=2
Alignment.Design.ArrayUpperLeftFiducial.x=2
